Сайт | Скачать | Видео | Wiki

Автор Тема: VIPole  (Прочитано 187 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн DdShurick

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5695
  • Репутация: +146/-0
  • Старый чайник
VIPole
« : 18 Апрель 2018, 21:09:45 »
 Кто-нибудь пробовал VIPole? У меня завёлся без бубна, одна зависимость - libsqlite3. Проверить - не с кем.
Моноблок Lenovo IdeaCentre c200
Netbook Acer 722 c6ckk (AMD C-50 Ontario, Radeon HD 6250)
Nettop Asus Eee Box PC B202 (atom N270, intel GMA 950)

Оффлайн Lego

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 819
  • Репутация: +60/-0
Re: VIPole
« Ответ #1 : 18 Апрель 2018, 21:36:43 »
Хотел было проверить, но... Версии Glibc я у себя не обновлял, так штаааа... Как оно посыпало о несоответствии libstdc++ и т.п. Увы.
AMD Phenom 9500 Quad-Core, GF-8600, 2gb RAM
Asus Eee PC-901 (Intel Atom N270, 1Gb RAM, 12Gb SSD)
Puppyrus-13.12-xfce-4.12